Subject: Re: CSAT on PKR- good work team!
From: Gaurav Matpal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 5 Dec 2013 14:43:16 +0530 (IST)

You're most welcome Mam, I am glad that you trust us all - and at this moment, everything is running smooth and I am concentrating on giving my best since from last few days our CSAT really got dipped. I know you are there and will definitely come to you if I face any kind of issue that affect my performance or productivity. 

Thank you so much for you support :) 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Gaurav Matpal" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Thursday, December 5, 2013 2:14:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: CSAT on PKR- good work team! 

Thank you very much for your efforts. I never really doubted any of you but for some reason the overall performance dipped and therefore I felt the need to remind. I am very sure that I will continue to see improvement. 

if there are any genuine issues (in the process or otherwise) which you feel are hampering your performance, please feel free to come and discuss anytime. we will do whatever we can to help you all perform better. 

thanks 

Kind Regards, 
deeksha 

----- Original Message ----- 
From: "Gaurav Matpal" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, December 5, 2013 8:20:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: CSAT on PKR- good work team! 

Hi Mam! 

I really would like to thank you for appreciating our hard work. We all really love PKR and will work harder to improve it's productivity, quality and CSAT :) 

And I also personally wish to thank you for having faith in us! And I promise you I will give my 100% and will work even more harder now. 

Best regards! 
Gaurav 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "romesh" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Gaurav Matpal" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>, "Kachuirin Vashi" <[email-masked]> 
Sent: Wednesday, December 4, 2013 3:14:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: CSAT on PKR- good work team! 

Hi all, 

Romesh, Rahul and Gaurav all of you scored 100% CSAT yesterday. congrats :) 

i am really happy to see this improvement. please keep it up. 

regards, 
deeksha